/* APP VARIABLES */
.profile {
  display: flex;
  flex-direction: row;
  align-items: center;
  margin-bottom: 30px;
  padding-left: 15px;
  padding-right: 15px;
  transition: all ease 0.5s;
}
.profile-full {
  padding-left: 15vw;
  padding-right: 30px;
  padding-top: 60px;
  padding-bottom: 60px;
  margin: 0;
}
.profile-full:hover {
  background-color: #EFEFEF;
}
.profile-full .profile__info {
  flex: 0 0 35%;
}
.profile-full .profile__avatar {
  flex: 0 0 150px;
  margin-right: 60px;
}
@media screen and (max-width: 1366px) {
  .profile-full {
    padding-left: 60px;
  }
}
@media screen and (max-width: 767px) {
  .profile-full {
    padding-left: 30px;
  }
}
@media screen and (max-width: 575px) {
  .profile-full {
    padding-left: 15px;
    padding-right: 15px;
  }
  .profile-full .profile__avatar {
    flex: 0 0 75px;
    margin-right: 30px;
  }
}
.profile__avatar {
  flex: 0 0 100px;
  margin-right: 30px;
}
@media screen and (max-width: 767px) {
  .profile__avatar {
    flex: 0 0 75px;
  }
}
.profile__avatar img {
  width: 100%;
  /* height: 100%; */
	aspect-ratio: 1/1;
  -o-object-fit: cover;
     object-fit: cover;
  -o-object-position: center;
     object-position: center;
  border-radius: 50%;
}
.profile__info {
  height: 100%;
  padding: 10px 0;
  flex: 0 0 calc(100% - 100px);
  display: flex;
  justify-content: center;
  flex-direction: column;
}
.profile__info__name {
  font-family: "Muli", sans-serif;
  font-weight: 400;
  font-size: 2rem;
  letter-spacing: 0.04rem;
  color: #4D4D4D;
}
.profile__info__name .role {
  font-weight: 300;
}
.profile__info__position {
  font-family: "Muli", sans-serif;
  font-weight: 300;
  font-style: italic;
  font-size: 1.6rem;
  letter-spacing: 0.04rem;
  color: #6F6F6F;
}
.profile__info__entity {
  font-family: "Muli", sans-serif;
  font-size: 1.8rem;
  font-weight: 300;
  font-style: italic;
  text-decoration: underline;
  color: #4D4D4D;
  transition: all ease 0.3s;
}
.profile__info__entity:hover, .profile__info__entity:focus {
  color: #EA3731;
}
.profile__info p,
.profile__info a {
  font-family: "muli", sans-serif;
  font-size: 1.8rem;
  line-height: 2.4rem;
  color: #1C1C1C;
  margin: 0;
}
@media screen and (max-width: 575px) {
  .profile__info {
    flex: 0 0 40%;
  }
  .profile__info .profile__info__name,
.profile__info .profile__info__entity {
    font-size: 1.6rem;
  }
  .profile__info .profile__info__position,
.profile__info p,
.profile__info a {
    font-size: 1.4rem;
  }
}
.profile__download {
  height: 100%;
  display: flex;
  align-items: flex-end;
  padding: 15px 0;
}
.profile__download a {
  display: flex;
  align-items: center;
  flex-direction: row;
}
.profile__download a:hover, .profile__download a:focus {
  text-decoration: none;
}
.profile__download__icon {
  width: 60px;
  height: 60px;
  border-radius: 50%;
  background-color: #fff;
  margin-right: 15px;
  display: flex;
  align-items: center;
  justify-content: center;
}
.profile__download__icon img {
  max-width: 65%;
}
.profile__download__text {
  color: #1C1C1C;
  font-family: "Oswald", sans-serif;
  font-size: 1.6rem;
  line-height: 2.4rem;
  letter-spacing: 0.2rem;
  text-transform: uppercase;
}
@media screen and (max-width: 767px) {
  .profile__download {
    align-items: center;
  }
  .profile__download .profile__download__text {
    display: none;
  }
}
@media screen and (max-width: 575px) {
  .profile__download .profile__download__icon {
    width: 45px;
    height: 45px;
  }
}
@media screen and (max-width: 575px) {
  .profile {
    margin-bottom: 0;
    border-bottom: 1px solid #EDEDED;
    padding-top: 15px;
    padding-bottom: 15px;
  }
  .profile:nth-child(odd) {
    background-color: #EDEDED;
  }
}

.boards {
  position: relative;
}
.boards.is-mobile main {
  margin-top: 0;
}
@media screen and (max-width: 1199px) {
  .boards .ugt__nav {
    display: none;
  }
}
@media screen and (max-width: 1199px) {
  .boards .ugt__nav__mobile {
    display: flex;
  }
}
.boards > main:not(.home) section {
  padding-left: 15px;
  padding-right: 15px;
}
@media screen and (max-width: 575px) {
  .boards > main:not(.home) section.title {
    border-bottom: 1px solid #EFEFEF;
  }
}
.boards > main:not(.home) section.title span {
  color: #6F6F6F;
  font-weight: 300;
}
.boards main {
  position: relative;
  margin-top: 100px;
}
.boards main ul:not(.pagination__list):not(.sidebar__links ul) {
  list-style: none;
  padding-left: 4.5rem;
}
.boards main ul:not(.pagination__list):not(.sidebar__links ul) li {
  position: relative;
  font-size: 2rem;
  color: #4D4D4D;
  font-weight: 300;
  font-family: "Muli", sans-serif;
  margin-bottom: 5px;
}
@media screen and (max-width: 1199px) {
  .boards main ul:not(.pagination__list):not(.sidebar__links ul) li {
    font-size: 1.6rem;
  }
}
.boards main ul:not(.pagination__list):not(.sidebar__links ul) li::before {
  content: "";
  position: absolute;
  left: -4rem;
  top: 1.4rem;
  width: 20px;
  height: 2px;
  background-color: #72A6FF;
}
.boards main ul:not(.pagination__list):not(.sidebar__links ul).style-reset {
  padding-left: 0;
}
.boards main ul:not(.pagination__list):not(.sidebar__links ul).style-reset li {
  position: relative;
}
.boards main ul:not(.pagination__list):not(.sidebar__links ul).style-reset li::before {
  display: none;
}
.boards main .title h1 {
  color: #72A6FF;
}
.boards .content article blockquote {
  font-size: 2.8rem;
  line-height: 3.4rem;
  font-family: "muli", sans-serif;
  color: #4D4D4D;
  padding-left: 120px;
  margin-top: 30px;
  margin-bottom: 30px;
}
@media screen and (max-width: 575px) {
  .boards .content article blockquote {
    padding-left: 15px;
  }
}
.boards header .nav-item:not(.nav-block):not(.is-logo)::after {
  background-color: #72A6FF;
}
.boards header .navbar-menu .nav-item.active .nav-link {
  color: #72A6FF;
}
.boards header .has-submenu .sub-item.active .nav-link {
  color: #72A6FF;
}
.boards .sidebar__filters .style-arrow .filter::before {
  background-color: #72A6FF;
}
.boards .sidebar__filters .style-arrow .filter::after {
  border-color: #72A6FF;
}
.boards .pagination__list__item-first::after {
  background-color: #72A6FF;
}
.boards .pagination__list__item-interval {
  color: #72A6FF !important;
}
.boards .pagination__list__item-last:after,
.boards .pagination__list__item-last:before {
  border-color: #72A6FF;
}

.boards .composition {
  position: relative;
}
.boards .composition .title .separator {
  font-family: "Oswald", sans-serif;
  font-weight: 300;
  color: #6F6F6F;
  font-size: 1.8rem;
  margin-left: 1.5rem;
  margin-right: 1.5rem;
}
.boards .composition .content article {
  margin-bottom: 90px;
}
.boards .composition .content .sub-title {
  font-family: "Oswald", sans-serif;
  font-size: 1.8rem;
  letter-spacing: 0.5rem;
  font-weight: 300;
  color: #6F6F6F;
  text-transform: uppercase;
  margin-bottom: 30px;
}
@media screen and (max-width: 767px) {
  .boards .composition .content .sub-title {
    margin-bottom: 60px;
  }
}
.boards .composition .content .sub-title h3 {
  color: #6F6F6F;
  font-weight: 300;
}
.boards .composition .profile__info__entity:hover,
.boards .composition .profile__info__entity:focus {
  color: #72A6FF;
}